WHIPPER-CD-INFO(1)

NAME
whipper-cd-info - Retrieve information about the currently inserted CD

SYNOPSIS
whipper cd info [-R <RELEASE_ID>] [-p] [-c <COUNTRY>]
whipper cd info -h

OPTIONS
-h | --help
Show this help message and exit

-R <RELEASE_ID> | --release-id <RELEASE_ID>
MusicBrainz release id to match to (if there are multiple)

-p | --prompt
Prompt if there are multiple matching releases

-c <COUNTRY> | --country <COUNTRY>
Filter releases by country

SEE ALSO

whipper(1), whipper-cd(1), whipper-cd-rip(1)

AUTHOR
Louis-Philippe Véronneau